Subject: Re: bug#7092: 23.1; Dired slow using Emacs remotely

From: Stefan Kangas <[email-masked]>
Date: Sat, 18 Jan 2020 09:23:00 +0100

Eli Zaretskii <[email-masked]> writes:

> Maybe we should have a feature whereby mouse highlight is ignored, for
> those who use a slow X connection.

That could make sense, if it's deemed to be worth the effort.

> But is it indeed the case that X traffic caused by mouse highlight is
> the culprit here?

I have seen that kind of thing before, but I unfortunately have no
data to back up that claim in this case.  Sorry if my email here was a
bit insubstantial.

Best regards,
Stefan Kangas